STARPU_CODELET_HISTO_PROFILE(1)

NAME
starpu_codelet_histo_profile - Draw StarPU codelet histogram

SYNOPSIS
starpu_codelet_histo_profile distrib.data

DESCRIPTION
Offline tool to draw codelet profile histogram over a traced execution

OPTIONS

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>